Vulnerability CVE-2017-13724


Published: 2017-09-13

Description:
On the Axesstel MU553S MU55XS-V1.14, there is a Stored Cross Site Scripting vulnerability in the APN parameter under the "Basic Settings" page.

 References:
https://iscouncil.blogspot.com/2017/08/multiple-vulnerabilities-in-axesstel.html

Copyright 2017, cxsecurity.com

 

Back to Top